<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>Desconocido</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:67">
                <div class="cover">
                    <a href="../book_0/book_67.html" title="Desconocido - 9781788992329-LEARN OPENSHIFT"><img src="../../Desconocido/9781788992329-LEARN%20OPENSHIFT%20%2867%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_67.html" title="opds:title">9781788992329-LEARN OPENSHIFT</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:10">
                <div class="cover">
                    <a href="../book_0/book_10.html" title="Desconocido - Addison.Wesley.Enterprise.Integration.Patterns"><img src="../../Desconocido/Addison.Wesley.Enterprise.Integration.Patterns%20%2810%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_10.html" title="opds:title">Addison.Wesley.Enterprise.Integration.Patterns</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:3">
                <div class="cover">
                    <a href="../book_0/book_3.html" title="Desconocido - Building Machine Learning Systems with Python"><img src="../../Desconocido/Building%20Machine%20Learning%20Systems%20with%20Python%20%283%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_3.html" title="opds:title">Building Machine Learning Systems with Python</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:16">
                <div class="cover">
                    <a href="../book_0/book_16.html" title="Desconocido - DEVOPS WITH KUBERNETES SECOND EDITION"><img src="../../Desconocido/DEVOPS%20WITH%20KUBERNETES%20SECOND%20EDITION%20%2816%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_16.html" title="opds:title">DEVOPS WITH KUBERNETES SECOND EDITION</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:52">
                <div class="cover">
                    <a href="../book_0/book_52.html" title="Desconocido - Doc rust lang org book print html"><img src="../../Desconocido/doc%20rust%20lang%20org%20book%20print%20html%20%2852%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_52.html" title="opds:title">Doc rust lang org book print html</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:40">
                <div class="cover">
                    <a href="../book_0/book_40.html" title="Desconocido - Garcia Marquez, Gabriel - Doce cuentos peregrinos"><img src="../../Desconocido/Garcia%20Marquez%2C%20Gabriel%20-%20Doce%20cuentos%20peregrinos%20%2840%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_40.html" title="opds:title">Garcia Marquez, Gabriel - Doce cuentos peregrinos</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:43">
                <div class="cover">
                    <a href="../book_0/book_43.html" title="Desconocido - Kanban_Agile_Teams"><img src="../../Desconocido/Kanban_Agile_Teams%20%2843%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_43.html" title="opds:title">Kanban_Agile_Teams</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:35">
                <div class="cover">
                    <a href="../book_0/book_35.html" title="Desconocido - Kubernetes-Microservices with Docker"><img src="../../Desconocido/Kubernetes-Microservices%20with%20Docker%20%2835%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_35.html" title="opds:title">Kubernetes-Microservices with Docker</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:32">
                <div class="cover">
                    <a href="../book_0/book_32.html" title="Desconocido - Mastering Gradle"><img src="../../Desconocido/Mastering%20Gradle%20%2832%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_32.html" title="opds:title">Mastering Gradle</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:26">
                <div class="cover">
                    <a href="../book_0/book_26.html" title="Desconocido - MASTERING KUBERNETES SECOND EDITION-978178"><img src="../../Desconocido/MASTERING%20KUBERNETES%20SECOND%20EDITION-978178%20%2826%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_26.html" title="opds:title">MASTERING KUBERNETES SECOND EDITION-978178</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:66">
                <div class="cover">
                    <a href="../book_0/book_66.html" title="Desconocido - OpenShift for Developers"><img src="../../Desconocido/OpenShift%20for%20Developers%20%2866%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_66.html" title="opds:title">OpenShift for Developers</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:24">
                <div class="cover">
                    <a href="../book_0/book_24.html" title="Desconocido - OpenShift in Action"><img src="../../Desconocido/OpenShift%20in%20Action%20%2824%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_24.html" title="opds:title">OpenShift in Action</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:64">
                <div class="cover">
                    <a href="../book_0/book_64.html" title="Desconocido - Pro React"><img src="../../Desconocido/Pro%20React%20%2864%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_64.html" title="opds:title">Pro React</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:61">
                <div class="cover">
                    <a href="../book_0/book_61.html" title="Desconocido - Release It! Design and Deploy Production-R"><img src="../../Desconocido/Release%20It%21%20Design%20and%20Deploy%20Production-R%20%2861%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_61.html" title="opds:title">Release It! Design and Deploy Production-R</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:59">
                <div class="cover">
                    <a href="../book_0/book_59.html" title="Desconocido - ScalaByExample"><img src="../../Desconocido/ScalaByExample%20%2859%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_59.html" title="opds:title">ScalaByExample</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:57">
                <div class="cover">
                    <a href="../book_0/book_57.html" title="Desconocido - ScalaTutorial"><img src="../../Desconocido/ScalaTutorial%20%2857%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_57.html" title="opds:title">ScalaTutorial</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
